/*  Colour 01   #000000 */

/*  Colour 02   #473f3f */
/*  Colour 03   #FC6F02 */

.pagesBox02 {
	border:1px solid #473f3f;
	height:18px;
	background-color: #D9D9D9;
	margin-bottom: 4px;
}

/*  Colour 04   #D9D9D9 %%% */
/*  Colour 05   #FFFFFF */
/*  Colour 06   #FFD2D2 */
/*  Colour 07   #444444 */
/*  Colour 08   #FAFAFA */
/*  Colour 09   #AAAAAA */
/*  Colour 10   #EDEDED  %%% */
/*  Colour 11   #D9D9D9  %%% */
/*  Colour 12   #FFFF33 */


body {
	margin: 0;
	padding: 0;
	background: url(/siteimages/header/sydfly-bg.png) repeat-x;
}

* {
	font-family: 'Open Sans', sans-serif;
}


body, TD {
	
	font-size: 11px; 
	color: #000000; 
	}
	
.topnav {
	color: #FFFFFF;
	position: relative;
	top: 32px;
}

a:link.topnavlink, a:visited.topnavlink {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: 600;
	margin-right: 12px;
}

a:hover.topnavlink, a:visited:hover.topnavlink {
	color: #FC6F02;
	text-decoration: none;
}

a.toplinkactive {
	color: #1ABC9C;
	text-decoration: none;
}

a.toplinkactive:hover {
	color: #1ABC9C;
	text-decoration: none;
}

a.toplinkactive:visited {
	color: #1ABC9C;
	text-decoration: none;
}

a.toplinkactive:visited:hover {
	color: #1ABC9C;
	text-decoration: none;
}


.bottomnav {
	color: #9E9E9E;
	font-size: 9px;
	padding-right: 20px; 
}

a:link.bottomnavlink, a:visited.bottomnavlink {
	color: #9E9E9E;
	text-decoration: none;
	font-size: 9px;
}

a:hover.bottomnavlink, a:visited:hover.bottomnavlink {
	color: #9E9E9E;
	text-decoration: underline;
	font-size: 9px;
}


A:link, A:visited {
	color: #473f3f;
	font-size: 11px;
	text-decoration: none;
	}

A:visited:hover, A:hover {
	color: #FC6F02;
	font-size:11px;
	text-decoration: none;	
	}
	
	
	


A:link.jump, A:visited.jump {
	color: #473f3f;
	font-size:11px;
	text-decoration: underline;
	}

A:visited:hover.jump, A:hover.jump {
	color: #FC6F02;
	font-size:11px;
	text-decoration: none;	
	}
	
		

FORM {
	margin: 0px 0px 0px 0px;
	}

INPUT, TEXTAREA {
	
	font-size: 11px;
	}

#forum {
/*width: 910px;*/
width: 1000px;
/*margin-top:20px;*/
}

.pagesBox {
	border: 1px solid #473f3f;
	height:18px;
	background-color: #D9D9D9;
	margin-top: 4px;
	}

.pagesBoxDark {
	background-color: #473f3f !important;
	
	font-weight: bold;
	color: #FFFFFF;
	}

.pagesBoxLight {
	background-color: #D9D9D9 ! important;
	}

.pagesBox td {
	line-height: 10px;
	background: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
	
.pagesBox02 td {
	line-height: 10px;
	background: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	}	
	
	
BLOCKQUOTE {
	padding: 0px;
	margin: 0px 0px 0px 15px;
	}

.fBorder {
	border: 1px solid #473f3f
	}

TABLE.freplyHeader {
	
	font-size:20px;
	width:100%;
	border-bottom: 1px solid #FFFFFF;
	padding: 0px;
	margin-bottom: 5px;
	}

TABLE.freplyHeader TD {
	
	font-size:10px;
	line-height: 10px;
	}

TABLE.freplyFooter {
	
	width:100%;
	color: #473f3f;
	border-top: 1px solid #FFFFFF;
	padding-top: 3px;
	padding-left: 3px;
	margin-top: 5px;
	}

TABLE.freplyFooter TD {
	
	font-size:10px;
	line-height: 10px;
	}

.errorFIELD {
	background: #FFD2D2;
	}

DIV.fquoteTitle {
	margin-top:10px;
	margin-left:20px;
	margin-right:15px;
	
	font-weight: bold;
	font-size: 10px;
	line-height: 15px;
	color: #000000;
	}

DIV.fquoteMain {
	margin-left:15px;
	margin-right:15px;
	padding: 5px;
	color: #444444;
	background: #FAFAFA;
	border: 1px solid #AAAAAA;
	}

.headercell TD a:link, .headercell TD a:visited  {
	
	font-size: 10px; 
	line-height: 11px; 
	font-weight: bold;
	color: #FFFFFF; text-decoration: underline
	}
.headercell TD a:visited:hover, .headercell TD a:hover { 
	color: #FFFFFF; text-decoration: none
	}

.headercell, .headercell TD P, .headercell TD {
	
	font-size: 10px; 
	line-height: 11px; 
	font-weight: bold;
	color: #FFFFFF;
	/*background-color: #473f3f;*/
	background-color: #473f3f;
	}

.lightcell {
	background-color: #FFFFFF;
	}

.darkcell {
	background-color: #D9D9D9;
	}

.highlight {
	background-color: #FFFF33;
	}

.heading {
	color: #473f3f;
	font-size:14px;
	text-decoration: none;
	font-weight: bold;
	}

div.gscontainer img {
	width: 750px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#emoticon {
	width: 15px ! important;
	height: 15px ! important;
}

a.btn {
	border:0;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	padding: 4px 6px;
	margin-bottom: 5px;
	display: inline-block;
}

a.forum-home {
	background-color: #FC6F02;
	color: #FFFFFF;
	font-weight: bold;
}

a.forum-home:hover {
	background-color: #CCCCCC;
	color: #FFFFFF;
}